version: 1.68.200
files:
  - url: TheiaIDE-1.68.200-arm64-mac.zip
    sha512: ej9vitsBVX7TnE7S71u64Abp6e6D0sk8hWlHHfsW0BRCB0KNNSMEF5Mk68gQGjJg8DzkhleajYyS0ZF2AYFwYw==
    size: 401470907
  - url: TheiaIDE.dmg
    sha512: WJ7hmXIhC51OCtTVAQXjefC9We40yoWyn7OZlvsbEjSzP1B77WQ6hudp/58hcJB75o5GLIq82ApxBjDNiAgE4A==
    size: 435469035
path: TheiaIDE-1.68.200-arm64-mac.zip
sha512: ej9vitsBVX7TnE7S71u64Abp6e6D0sk8hWlHHfsW0BRCB0KNNSMEF5Mk68gQGjJg8DzkhleajYyS0ZF2AYFwYw==
releaseDate: '2026-02-05T15:45:35.617Z'
